.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-8.388600px;}
._d{margin-left:-6.669960px;}
._2{margin-left:-5.319600px;}
._3{margin-left:-4.092000px;}
._1{margin-left:-2.455200px;}
._0{width:1.595880px;}
._c{width:34.904760px;}
._4{width:43.457040px;}
._8{width:53.236920px;}
._7{width:62.484840px;}
._6{width:71.323560px;}
._9{width:73.492320px;}
._e{width:94.647960px;}
._a{width:102.095400px;}
._5{width:117.399480px;}
.fc2{color:rgb(17,32,76);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(101,98,99);}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y17{bottom:182.614254px;}
.y34{bottom:183.912334px;}
.y15{bottom:217.707880px;}
.y14{bottom:239.388595px;}
.y13{bottom:313.506576px;}
.y32{bottom:329.910806px;}
.y12{bottom:335.187291px;}
.y31{bottom:351.591717px;}
.y30{bottom:373.272627px;}
.y2f{bottom:394.953538px;}
.yd{bottom:409.751119px;}
.y2e{bottom:416.634120px;}
.yc{bottom:431.432029px;}
.y2d{bottom:438.315031px;}
.yb{bottom:453.112940px;}
.y2c{bottom:459.995941px;}
.ya{bottom:474.793655px;}
.y2b{bottom:481.676852px;}
.y2a{bottom:503.357763px;}
.y29{bottom:525.038673px;}
.y28{bottom:546.719584px;}
.y9{bottom:549.945417px;}
.y27{bottom:568.400166px;}
.y8{bottom:571.625999px;}
.y26{bottom:590.081077px;}
.y7{bottom:593.306910px;}
.y25{bottom:611.761987px;}
.y6{bottom:614.987820px;}
.y24{bottom:633.442898px;}
.y5{bottom:636.668731px;}
.y23{bottom:655.123809px;}
.y4{bottom:658.349446px;}
.y22{bottom:676.804719px;}
.y3{bottom:680.030161px;}
.y21{bottom:698.485630px;}
.y20{bottom:720.166541px;}
.y11{bottom:729.762204px;}
.y1f{bottom:741.847123px;}
.y10{bottom:752.144748px;}
.y1e{bottom:763.528033px;}
.y1d{bottom:785.208944px;}
.y2{bottom:791.156690px;}
.y1c{bottom:806.889855px;}
.yf{bottom:813.121904px;}
.y1b{bottom:828.570374px;}
.ye{bottom:833.255724px;}
.y1a{bottom:850.251285px;}
.y1{bottom:855.534939px;}
.y19{bottom:871.932000px;}
.y18{bottom:893.612715px;}
.y16{bottom:1288.765395px;}
.y33{bottom:1290.063475px;}
.h2{height:30.168000px;}
.h3{height:34.290960px;}
.h4{height:36.872000px;}
.h5{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x2{left:30.728591px;}
.x4{left:32.003257px;}
.x1{left:258.864943px;}
.x3{left:259.865083px;}
.x5{left:510.435723px;}
.x6{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-6.964475pt;}
._d{margin-left:-5.537607pt;}
._2{margin-left:-4.416496pt;}
._3{margin-left:-3.397305pt;}
._1{margin-left:-2.038383pt;}
._0{width:1.324949pt;}
._c{width:28.979011pt;}
._4{width:36.079378pt;}
._8{width:44.198937pt;}
._7{width:51.876846pt;}
._6{width:59.215025pt;}
._9{width:61.015596pt;}
._e{width:78.579663pt;}
._a{width:84.762758pt;}
._5{width:97.468678pt;}
.fs0{font-size:29.888313pt;}
.fs1{font-size:33.973049pt;}
.fs2{font-size:36.530161pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y17{bottom:151.612000pt;}
.y34{bottom:152.689707pt;}
.y15{bottom:180.747813pt;}
.y14{bottom:198.747813pt;}
.y13{bottom:260.282853pt;}
.y32{bottom:273.902152pt;}
.y12{bottom:278.282853pt;}
.y31{bottom:291.902315pt;}
.y30{bottom:309.902477pt;}
.y2f{bottom:327.902639pt;}
.yd{bottom:340.188049pt;}
.y2e{bottom:345.902529pt;}
.yc{bottom:358.188211pt;}
.y2d{bottom:363.902691pt;}
.yb{bottom:376.188373pt;}
.y2c{bottom:381.902854pt;}
.ya{bottom:394.188373pt;}
.y2b{bottom:399.903016pt;}
.y2a{bottom:417.903179pt;}
.y29{bottom:435.903341pt;}
.y28{bottom:453.903503pt;}
.y9{bottom:456.581690pt;}
.y27{bottom:471.903393pt;}
.y8{bottom:474.581579pt;}
.y26{bottom:489.903555pt;}
.y7{bottom:492.581742pt;}
.y25{bottom:507.903718pt;}
.y6{bottom:510.581904pt;}
.y24{bottom:525.903880pt;}
.y5{bottom:528.582067pt;}
.y23{bottom:543.904043pt;}
.y4{bottom:546.582067pt;}
.y22{bottom:561.904205pt;}
.y3{bottom:564.582067pt;}
.y21{bottom:579.904367pt;}
.y20{bottom:597.904530pt;}
.y11{bottom:605.871147pt;}
.y1f{bottom:615.904419pt;}
.y10{bottom:624.453827pt;}
.y1e{bottom:633.904582pt;}
.y1d{bottom:651.904744pt;}
.y2{bottom:656.842747pt;}
.y1c{bottom:669.904907pt;}
.yf{bottom:675.078947pt;}
.y1b{bottom:687.904744pt;}
.ye{bottom:691.794667pt;}
.y1a{bottom:705.904907pt;}
.y1{bottom:710.291560pt;}
.y19{bottom:723.904907pt;}
.y18{bottom:741.904907pt;}
.y16{bottom:1069.972880pt;}
.y33{bottom:1071.050587pt;}
.h2{height:25.046406pt;}
.h3{height:28.469415pt;}
.h4{height:30.612275pt;}
.h5{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x2{left:25.511827pt;}
.x4{left:26.570093pt;}
.x1{left:214.917680pt;}
.x3{left:215.748027pt;}
.x5{left:423.779520pt;}
.x6{left:732.301840pt;}
}
